@charset "UTF-8";
.wrapper {
	background: #000;
}


a.link:link, a.link2:link {
	display: block;
	background: #8a1d30;
	margin: 4px 0 0 0;
	padding: 4px 0;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	text-indent: 0;
}
a.link:visited, a.link2:visited, a.link3:visited {
	color: #FFF;
}


a.link3:link {
	display: block;
	width: 83%;
	background: #8a1d30;
	margin: 0 auto 12px;
	padding: 12px 0;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	text-indent: 0;
}

/*メイン画像*/
.mainImg {
	background: url(_image/mainSP.jpg) no-repeat center top;
	background-size: 100% auto;
	margin: -10px 0 0 0;
	padding: 75% 0 0 0;
}
/*---------------------------------------------------------------*/
/*ニュースタイトル*/
.news_ttl {
	width: 100%;
	background: url(_image/newsSP_ttl.jpg) no-repeat center top;
	background-size: 100% auto;
	margin: 0 auto;
	padding: 10% 0 0 0;
}
/*ニュース背景*/
.news {
	width: 90%;
	height: 200px;
	margin: 0 auto;
	padding: 4%;
}
/*テキストボックス*/
.news .inner {
	height: 200px;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}
/*ニュースリスト*/
.newslist {
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
.newslist li {
	padding: 12px 0;
	border-bottom: 1px dotted #CCC;
	zoom: 1;
}
/*フロート解除:回り込みクリア*/
.newslist li:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
.newslist li:last-child {
	border: none;
}
/*画像とテキスト*/
.newslist li img {
	width: 26%;
	margin: 0 2% 0 0;
	float: left;
}
.newslist li p {
	width: 70%;
	margin: 0 0 0 0;
	font-size: 13px;
	color: #CCC;
	float: right;
}
/*リンク色*/
.newslist a:link, .newslist a:visited {
	color: #CCC;
	text-decoration: underline
}
/*キャラクター紹介*/	
.info {
	background: url(_image/infoSP.jpg) no-repeat center top;
	background-size: 100% auto;
	margin: 24px 0 0;
	padding: 31% 0 0 0;
	text-indent: -99999px;
}
/*テキストボックス*/
.info .inner {
	background: url(_image/infoSPtxtBG.png);
	margin: 0;
	padding: 8px 24px 24px;
	color: #333;
}
	.bnr {
		width: 300px;
		margin: 24px auto 0;
	}	
/*-----------------------------------------------------------------*/
/*YOUTUBE*/
.youtube {
	box-sizing: border-box;
	position: relative;
	width: 100%;
	margin: 12px 0 0 0;
	padding-top: 56.25%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
/*登場人物*/
.info2 {
	background: #000 url(_image/charaSP.jpg) no-repeat center top;
	background-size: 94% auto;
	margin: 0;
	padding: 176% 0 0 0;
	text-indent: -99999px;
}
/*マンガ紹介*/	
.comics {
	width: 100%;
	margin: 0 auto;
}
.exs {
	width: 100%;
	margin: 0 auto;
	background: url(_image/ex.jpg) repeat-x;
	background-size: 12px 800px;
}
.comicsTtl1 {
	background: #000 url(_image/comicsTtl1SP.png) no-repeat center top;
	background-size: 100% auto;
	margin: 24px 0 0 0;
	padding: 8% 0 0 0;
	text-indent: -99999px;
}
.comicsTtl2 {
	width: 100%;
	background: url(_image/comicsTtl2SP.png) no-repeat center top;
	background-size: 100% auto;
	margin: 24px 0 0 0;
	padding: 8% 0 0 0;
	text-indent: -99999px;
}
.comics dl {
	width: 90%;
	margin: 24px auto 0;
	box-sizing: border-box;
}
.comics dl dt {
	width: 100%;
	margin: 0 0 24px;
	box-sizing: border-box;
}
.comics dl dt img {
	max-width: 50%;
	margin: 0 auto;
	box-sizing: border-box;
}
.comics dl dd {
	width: 90%;
	margin: 0 auto 24px;
	color: #FFF;
	font-size: 14px;
	line-height: 2;
	box-sizing: border-box;
}
.comics dl dd strong {
	display: block;
	font-size: 24px;
	line-height: 1.2;
}
.comics dl dd em {
	display: block;
	padding: 0 0 12px;
	font-size: 18px;
	font-style: normal;
}
/*コミックスボタン*/
.comics dl dd ul {
	width: 100%;
	margin: 12px 0 0 0;
	padding: 0;
	font-size: 0;
	list-style: none;
}
.comics dl dd ul li:first-child {
	display: inline-block;
	width: 99%;
	font-size: 0;
}
.comics dl dd ul li {
	display: inline-block;
	width: 49%;
	font-size: 0;
	margin: 0 1% 0 0;
}
.comics.exs dl dd ul {
	display: block;
	width: 100%;
	margin: 12px 0 0 0;
	padding: 0;
}
.comics.exs dl dd ul li:first-child {
	display: block;
	width: 100%;
	margin: 1px 0;
	color: #333;
}
.comics.exs dl dd ul li {
	display: block;
	width: 100%;
	margin: 1px 0;
	color: #333;
}
.comics.exs dl dd {
	color: #333;
}
.snsIcon {
	margin: 0;
	padding: 4px 0 12px;
	list-style: none;
	font-size: 0;
	text-align: center;
}
.snsIcon li {
	display: inline-block;
	width: 38px;
	height: 38px;
	margin: 0 4px;
	padding: 0;
	font-size: 0;
}

@media screen and (min-width:480px) and ( max-width:600px) {
/*　画面サイズが480pxからはここを読み込む　*/
/*--------------------------------------------------------end@media*/
}

@media screen and (min-width:600px) and ( max-width:960px) {
/*　画面サイズが600pxから960pxまではここを読み込む　*/
.sp {
	display: none;
}
a.link:link {
	width: 318px;
	padding: 6px 0;
}
a.link2:link {
	width: 100%;
	padding: 6px 0;
}
.mainImg {
	background: url(_image/mainTab.jpg) no-repeat center top;
	background-size: 100% auto;
	padding: 56.666% 0 0 0;
}
/*ニュースタイトル*/
.news_ttl {
	width: 94%;
	background: url(_image/news_ttl.png) no-repeat center top;
	background-size: 100% auto;
	margin: 0 auto;
	padding: 4.5% 0 0 0;
}
/*ニュース背景*/
.news {
	width: 84%;
	height: 25vh;
	background: url(_image/newsTabBG.png) no-repeat center bottom;
	background-size: 100% auto;
	margin: 0 auto;
	padding: 2px 5% 10px;
}
.news .inner {
	overflow-y: scroll;
	height: 25vh;
}
/*画像とテキスト*/
.newslist li img {
	width: 20%;
}
.newslist li p {
	width: 76%;
}
/*キャラクター紹介*/	
.info {
	height: 558px;
	background: url(_image/infoTab.png) no-repeat center top;
	margin: 12px 0 24px;
	padding: 0;
}
.info .inner {
	width: 660px;
	background: none;
	margin: 0 auto;
	padding: 310px 0 0 0;
	font-size: 0;
}
	.bnr {
		width: 600px;
		margin: 24px auto 0;
	}	
/*-----------------------------------------------------------------*/
/*YOUTUBE*/
.youtube {
	box-sizing: border-box;
	position: relative;
	width: 318px;
	margin: 12px 0 0 0;
	padding-top: 26%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
/*登場人物*/
.info2 {
	width: 100%;
	background: #000 url(_image/chara.jpg) no-repeat center top;
	background-size: 94% auto;
	margin: 0 auto;
	padding-top: 60%;
	text-indent: -99999px;
}
/*マンガ紹介*/	
.comics {
	width: 100%;
	margin: 0 auto;
}
.exs {
	width: 100%;
	margin: 0 auto;
	background: url(_image/ex.jpg) repeat-x;
	background-size: 12px 800px;
}
.comicsTtl1 {
	width: 343px;
	height: 39px;
	background: #000 url(_image/comicsTtl1.jpg) no-repeat left top;
	background-size: 100% auto;
	margin: 0 0 0 20px;
	padding: 0;
	text-indent: -99999px;
}
.comicsTtl2 {
	width: 343px;
	height: 39px;
	background: url(_image/comicsTtl2.jpg) no-repeat left top;
	background-size: 343px auto;
	margin: 24px 0 0 20px;
	padding: 0;
	text-indent: -99999px;
}
.comics dl, .ex dl {
	width: 90%;
	margin: 24px auto 0;
	box-sizing: border-box;
}
.comics dl dt, .ex dl dt {
	width: 28%;
	margin: 0 0 24px;
	float: left;
	clear: both;
	box-sizing: border-box;
}
.comics dl dt img {
	max-width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
}
.comics dl dd, .ex dl dd {
	width: 64%;
	color: #FFF;
	font-size: 14px;
	line-height: 2;
	float: right;
	box-sizing: border-box;
}
.comics dl dd strong, .ex dl dd strong {
	display: block;
	font-size: 36px;
	line-height: 1.2;
}
.comics dl dd em, .ex dl dd em {
	display: block;
	padding: 0 0 12px;
	font-size: 18px;
	font-style: normal;
}
.comics dl dd ul, .ex dl dd ul {
	margin: 12px 0 0 0;
	padding: 0;
	list-style: none;
}
/*コミックスボタン*/
.comics dl dd ul {
	width: 100%;
	margin: 12px 0 0 0;
	padding: 0;
	font-size: 0;
	list-style: none;
}
.comics dl dd ul li:first-child {
	display: inline-block;
	width: 99%;
	font-size: 0;
}
.comics dl dd ul li {
	display: inline-block;
	width: 49%;
	font-size: 0;
	margin: 0 1% 0 0;
}
.comics.exs dl dd ul {
	display: block;
	width: 560px;
	margin: 12px 0 0 0;
	padding: 0;
}
.comics.exs dl dd ul li:first-child {
	display: block;
	width: 84%;
	margin: 1px 0;
	color: #333;
}
.comics.exs dl dd ul li {
	display: block;
	width: 84%;
	margin: 1px 0;
	color: #333;
}
.comics.exs dl dd {
	color: #333;
}
.snsIcon {
	position: absolute;
	margin: 0 auto;
	padding: 4px 0 12px;
	list-style: none;
	font-size: 0;
	text-align: center;
	top: 8px;

	right: 10px;
	z-index: 200;
}
.snsIcon li {
	display: inline-block;
	width: 38px;
	height: 38px;
	margin: 0 4px;
	padding: 0;
	font-size: 0;
}
/*--------------------------------------------------------end@media*/
}

@media screen and (min-width:960px) and ( max-width:1280px) {
/*　画面サイズが960pxから1280pxまではここを読み込む　*/
.sp {
	display: none;
}
a.link:link {
	width: 318px;
	padding: 6px 0;
}
a.link2:link {
	width: 100%;
	padding: 6px 0;
}
/*メイン画像*/
.mainImg {
	position: relative;
	height: 500px;
	background: url(_image/main.jpg) no-repeat center top;
	padding: 0;
}
/*ニュースタイトル*/
.news_ttl {
	width: 924px;
	height: 46px;
	background: url(_image/news_ttl.png) no-repeat center top;
	margin: 0 auto;
	padding: 0;
}
/*ニュース背景*/
.news {
	width: 848px;
	height: 180px;
	background: url(_image/newsBG.png) no-repeat center top;
	margin: 0 auto;
	padding: 2px 28px 10px;
}
.news .inner {
	overflow-y: scroll;
	height: 172px;
}
/*画像とテキスト*/
.newslist li img {
	width: 100px;
}
.newslist li p {
	width: 692px;
}
/*キャラクター紹介*/	
.info {
	height: 558px;
	background: url(_image/info.png) no-repeat center top;
	margin: 12px 0 24px;
	padding: 0;
}
.info .inner {
	width: 660px;
	background: none;
	margin: 0 auto;
	padding: 310px 0 0 0;
	font-size: 0;
}
	
	.bnr {
	width: 600px;
		margin: 24px  auto 0;
	}	
/*-----------------------------------------------------------------*/
/*YOUTUBE*/
.youtube {
	box-sizing: border-box;
	position: relative;
	width: 318px;
	margin: 12px 0 0 0;
	padding-top: 26%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
/*登場人物*/
.info2 {
	width: 952px;
	height: 592px;
	background: #000 url(_image/chara.jpg) no-repeat center top;
	background-size: 100% auto;
	margin: 0 auto;
	padding: 0;
	text-indent: -99999px;
}
/*マンガ紹介*/	
.comics {
	width: 952px;
	margin: 0 auto;
}
.exs {
	width: 100%;
	margin: 0 auto;
	background: url(_image/ex.jpg) repeat-x;
	background-size: 12px 800px;
}
.comicsTtl1 {
	width: 343px;
	height: 39px;
	background: #000 url(_image/comicsTtl1.jpg) no-repeat left top;
	background-size: 100% auto;
	margin: 0;
	padding: 0;
	text-indent: -99999px;
}
.comicsTtl2 {
	width: 952px;
	height: 39px;
	background: url(_image/comicsTtl2.jpg) no-repeat left top;
	background-size: 343px auto;
	margin: 24px auto 0;
	padding: 0;
	text-indent: -99999px;
}
.comics dl, .ex dl {
	width: 840px;
	margin: 24px auto 0;
	box-sizing: border-box;
}
.comics dl dt, .ex dl dt {
	width: 220px;
	margin: 0 0 24px;
	float: left;
	clear: both;
	box-sizing: border-box;
}
.comics dl dt img {
	max-width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
}
.comics dl dd, .ex dl dd {
	width: 580px;
	color: #FFF;
	font-size: 14px;
	line-height: 2;
	float: right;
	box-sizing: border-box;
}
.comics dl dd strong, .ex dl dd strong {
	display: block;
	font-size: 36px;
	line-height: 1.2;
}
.comics dl dd em, .ex dl dd em {
	display: block;
	padding: 0 0 12px;
	font-size: 18px;
	font-style: normal;
}
.comics dl dd ul, .ex dl dd ul {
	margin: 12px 0 0 0;
	padding: 0;
	list-style: none;
}
/*コミックスボタン*/
.comics dl dd ul {
	width: 560px;
	margin: 12px 0 0 0;
	padding: 0;
	font-size: 0;
	list-style: none;
}
.comics dl dd ul li:first-child {
	display: inline-block;
	width: 556px;
	font-size: 0;
}
.comics dl dd ul li {
	display: inline-block;
	width: 276px;
	font-size: 0;
	margin: 0 4px 0 0;
}
.comics.exs dl dd ul {
	display: block;
	width: 560px;
	margin: 12px 0 0 0;
	padding: 0;
}
.comics.exs dl dd ul li:first-child {
	display: block;
	width: 100%;
	margin: 1px 0;
	color: #333;
}
.comics.exs dl dd ul li {
	display: block;
	width: 100%;
	margin: 1px 0;
	color: #333;
}
.comics.exs dl dd {
	color: #333;
}
.snsIcon {
	position: absolute;
	margin: 0 auto 0 750px;
	padding: 4px 0 12px;
	list-style: none;
	font-size: 0;
	text-align: center;
	top: -55px;
	left: 0;
	right: 0;
	z-index: 200;
}
.snsIcon li {
	display: inline-block;
	width: 42px;
	height: 42px;
	margin: 0 4px;
	padding: 0;
	font-size: 0;
}
/*--------------------------------------------------------end@media*/
}

@media screen and (min-width:1280px) {
/*　画面サイズが1280pxからはここを読み込む　*/
.sp {
	display: none;
}
a.link:link {
	width: 318px;
	padding: 6px 0;
}
a.link2:link {
	width: 100%;
	padding: 6px 0;
}

/*メイン画像*/
.mainImg {
	position: relative;
	height: 500px;
	background: url(_image/main.jpg) no-repeat center top;
	padding: 0;
}
/*ニュースタイトル*/
.news_ttl {
	width: 924px;
	height: 46px;
	background: url(_image/news_ttl.png) no-repeat center top;
	margin: 0 auto;
	padding: 0;
}
/*ニュース背景*/
.news {
	width: 848px;
	height: 180px;
	background: url(_image/newsBG.png) no-repeat center top;
	margin: 0 auto;
	padding: 2px 28px 10px;
}
/*画像とテキスト*/
.news .inner {
	overflow-y: scroll;
	height: 172px;
}
.newslist li img {
	width: 100px;
}
.newslist li p {
	width: 692px;
}
/*キャラクター紹介*/	
.info {
	height: 558px;
	background: url(_image/info.png) no-repeat center top;
	margin: 12px 0 24px;
	padding: 0;
}
.info .inner {
	width: 660px;
	background: none;
	margin: 0 auto;
	padding: 310px 0 0 0;
	font-size: 0;
}
/*-----------------------------------------------------------------*/
/*YOUTUBE*/
.youtube {
	box-sizing: border-box;
	position: relative;
	width: 318px;
	margin: 12px 0 0 0;
	padding-top: 26%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
/*登場人物*/
.info2 {
	width: 952px;
	height: 592px;
	background: #000 url(_image/chara.jpg) no-repeat center top;
	background-size: 100% auto;
	margin: 0 auto;
	padding: 0;
	text-indent: -99999px;
}
/*マンガ紹介*/	
.comics {
	width: 952px;
	margin: 0 auto;
}
.exs {
	width: 100%;
	margin: 0 auto;
	background: url(_image/ex.jpg) repeat-x;
	background-size: 12px 800px;
}
.comicsTtl1 {
	width: 343px;
	height: 39px;
	background: #000 url(_image/comicsTtl1.jpg) no-repeat left top;
	background-size: 100% auto;
	margin: 0;
	padding: 0;
	text-indent: -99999px;
}
.comicsTtl2 {
	width: 952px;
	height: 39px;
	background: url(_image/comicsTtl2.jpg) no-repeat left top;
	background-size: 343px auto;
	margin: 24px auto 0;
	padding: 0;
	text-indent: -99999px;
}
.comics dl, .ex dl {
	width: 840px;
	margin: 24px auto 0;
	box-sizing: border-box;
}
.comics dl dt, .ex dl dt {
	width: 220px;
	margin: 0 0 24px;
	float: left;
	clear: both;
	box-sizing: border-box;
}
.comics dl dt img {
	max-width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
}
.comics dl dd, .ex dl dd {
	width: 580px;
	color: #FFF;
	font-size: 14px;
	line-height: 2;
	float: right;
	box-sizing: border-box;
}
.comics dl dd strong, .ex dl dd strong {
	display: block;
	font-size: 36px;
	line-height: 1.2;
}
.comics dl dd em, .ex dl dd em {
	display: block;
	padding: 0 0 12px;
	font-size: 18px;
	font-style: normal;
}
.comics dl dd ul, .ex dl dd ul {
	margin: 12px 0 0 0;
	padding: 0;
	list-style: none;
}
/*コミックスボタン*/
.comics dl dd ul {
	width: 560px;
	margin: 12px 0 0 0;
	padding: 0;
	font-size: 0;
	list-style: none;
}
.comics dl dd ul li:first-child {
	display: inline-block;
	width: 556px;
	font-size: 0;
}
.comics dl dd ul li {
	display: inline-block;
	width: 276px;
	font-size: 0;
	margin: 0 4px 0 0;
}
.comics.exs dl dd ul {
	display: block;
	width: 560px;
	margin: 12px 0 0 0;
	padding: 0;
}
.comics.exs dl dd ul li:first-child {
	display: block;
	width: 100%;
	margin: 1px 0;
	color: #333;
}
.comics.exs dl dd ul li {
	display: block;
	width: 100%;
	margin: 1px 0;
	color: #333;
}
.comics.exs dl dd {
	color: #333;
}
.snsIcon {
	position: absolute;
	margin: 0 auto 0 750px;
	padding: 4px 0 12px;
	list-style: none;
	font-size: 0;
	text-align: center;
	top: -55px;
	left: 0;
	right: 0;
	z-index: 200;
}
.snsIcon li {
	display: inline-block;
	width: 42px;
	height: 42px;
	margin: 0 4px;
	padding: 0;
	font-size: 0;
}
		.bnr {
	width: 600px;
		margin: 24px  auto 0;
	}
/*--------------------------------------------------------end@media*/
}
